Subject: [clue] Questions on Tickets #19 and #26 - site switching

From: "Duckworth, Mark" <[email-masked]>
Date: Thu, 11 Jul 2013 13:50:03 -0700

I just looked more closely at these tickets.  I think Tickets #19 and #26 are really both about the same thing, but I'm not sure how to address it.  #19 asks for Jonathan to start a discussion.  #26 says:
  Site Switching: there is an issue when you have multiple captures and do site switching.
  It needs to be consistent. May need real-time updates for spatial information, time
  synchronization, etc. - e.g., RTCP, XCON notifications.

I think my draft-duckworth-clue-switching-example discusses different aspects of switching.

If Jonathan or anybody else can help explain more about the Ticket #26 issues, and how we should address it in the framework, I'll be happy to add it!

Thanks,
Mark